#bigwrapper1 {
    background-image: url(images/bg.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    color: whitesmoke;
    margin: 0
}

a {
    text-decoration: none;
    color: whitesmoke;
}

#main1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


h1 {
    text-decoration: none;
    color: black;
}

.main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.text-block {
    background-color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 60%;
    padding-bottom: 20px;
}

button a {
    text-decoration: none;
    color: black
}

h2,
h3,
p {
    color: whitesmoke;
}

.navbar {
    background-color: rgb(255, 255, 255);
    padding-left: 20px;
    padding-right: 20px position fixed;
}

.navdiv {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

li {
    display: inline-block;
    padding: 0px 20px;
}

li a {
    color: black;
    font-weight: bold;
}

footer {
    color: #012169;
    font-weight: bold;
    padding-left: 20px;
}